/* Style sheet sp-bridgnorth */
#wrapper{background:url("tl_files/design/banner-bridgnorth.png") center top no-repeat;}
#mainmenu span,#mainmenu a.trail{background-color:#669933;color:#ffffff;}
h1,h2,a{color:#669933;}
.w4w h1{border-bottom:1px solid #669933;color:#669933;}
#container{border-bottom:3px solid #669933;}
